@media only screen and (max-width:768px) {

  .border-color {
    border-color: red !important;
  }

  .mw-75-percent {
    width: 75%;
  }

  .border-left-none {
    border-left: none;
  }

  .tranding-bg-none {
    background: none;
  }
  .heading>h6,
  .heading>h6>a {
    font-size: 16px;
  }

  .heading>ul>li>a {
    font-size: 20px;
  }


  /* .border-mr:nth-child(1),
  .border-mr:nth-child(2),
  .border-mr:nth-child(3),
  .border-mr:nth-child(4) {
border: 0 !important;   
}

.border-mr-end:nth-child,
  .border-mr-top:nth-child(1),
  .border-mr-top:nth-child(2),
  .border-mr-top:nth-child(3),
  .border-mr-top:nth-child(4) {
border-top: 0 !important;   
}

  .border-md-end:nth-child,
  .border-mr-end:nth-child(1),
  .border-mr-end:nth-child(2),
  .border-mr-end:nth-child(3),
  .border-mr-end:nth-child(4) {
border-right: 0 !important;   
}

  .border-mr-bottom:nth-child(1),
  .border-mr-bottom:nth-child(2),
  .border-mr-bottom:nth-child(3),
  .border-mr-bottom:nth-child(4) {
border-bottom: 0 !important;   
}

  .border-mr-start:nth-child(1),
  .border-mr-start:nth-child(2),
  .border-mr-start:nth-child(3),
  .border-mr-start:nth-child(4) {
border-left: 0 !important;   
} */


  .border-md-top {
    border-top: none !important;
  }

  .border-md-right {
    border-right: none !important;
  }

  .border-md-left {
    border-left: none !important;
  }

  .border-md-bottom {
    border-bottom: none !important;
  }

  .border-md {
    border: none !important;
  }



  .border-mr-top {
    border-top: 1px solid #DCDCDC !important;
  }

  .border-mr-right {
    border-right: 1px solid #DCDCDC !important;
  }

  .border-mr-left {
    border-left: 1px solid #DCDCDC !important;
  }

  .border-mr-bottom {
    border-bottom: 1px solid #DCDCDC !important;
  }

  .border-mr-right {
    border-right: 1px solid #DCDCDC !important;
  }

  .mobile-header {
    display: block;
  }

  .desktop-header,
  .desktop-navbar {
    display: none;
  }
}

@media only screen and (max-width:480px) {
  .text-muted{
    font-size: 12px;
  }

  .offcanvas-img > a > img {
    width: 75%;
  }

  .mobile-header {
    display: none;
  }

  .main-logo-sidebar.btn-close {
    top: 2%;
    position: absolute;
    right: 2%;
    padding: 5px;
    color: black;
    border-radius: 50%;
  }
}